/* CSS Document */
.calendar {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .6em;
	width: 320px;
	border: 1px solid #96B8B6;
	background-color: #FFF;
	float: left;
	margin: 0 10px;
	}
.calendar caption {
	margin: 0;
	padding: 2px;
	font-weight: 600;
	background-color: #96B8B6;
	font-size: 13px;
	border: 1px solid #FFF;
	color: #243E3C;
	}
.calendar th {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	background: #fff;
	color: #243E3C;
	font-size: 12px;
	}
.calendar td {
	border: 1px solid #fff;
	padding: .1em .3em;
	width: 1em;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: #243E3C;
	background-color: #FFF;
	}
.calendar a {
	font-weight: bold;
	color: #243E3C;
	text-decoration: none;
	border: 1px none #D9A02A;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #FFF;
	display: block;
	}
.calendar a:hover {
	text-decoration: underline;
	background-color: #96B8B6;
	margin: 0;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.calendar td.today {
	background-color: #FFF;
	border: 1px solid #243E3C;
	}
.calendar td.selected {
	border: 1px dotted #ff7800;
	}
.calendar td.highlighted {
	color: #FFF;
	background-color: #243E3C;
	}
.calendar td.highlighted a {
	color: #FFF;
	background-color: #243E3C;
	}	
.calendar td.highlighted a:hover {
	color: #243E3C;
	background-color: #96B8B6;
	}	
.calendar td:hover, .calendar td.today:hover, .calendar td.selected:hover, .calendar td.highlighted:hover {
	border: 1px solid #243E3C;
	background-color: #96B8B6;
	}

table.calendar td.pad {
	color: #999;
	background: #fff;
	}
table.calendar td.pad:hover {
	background: none;
	border: 0;
	}
	
.sunday, .saturday {
	background: #f0f0f0;
	color: #DACFDE;
	}
	
#year {
	padding: 0;
	max-width: 500px;
	width: 50%;
	list-style: none;
	}
#year:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
#year li {
	float: left;
	padding: 0 .5em .5em 0;
	height: 150px;
	}
.picker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 0;
	max-width: 300px;
	width:35%;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0;
	border: 2px solid #fff;
	background-color: #FFF;
	float: left;
}
.calendar  input {
	margin: 0;
	padding: 0;
	font-size: 10px;
}
.calendar  #mm {
	font-size: 10px;
}
.calendar #form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}



.picker  input {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.picker  #mm {
	font-size: 11px;
}
.picker #form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.picker a {
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	color: #243E3C;
	background-color: #FFF;
}
.picker a:hover {
	color: #D9A02A;
	background-color: #243E3C;
}

#calcol {
	margin: 0;
	float: left;
	max-width: 340px;
	width: 30%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#eventcol {
	padding: 0;
	float: left;
	width: 600px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	
}
#eventcol .eventbox {
	border: 1px solid #96B8B6;
	margin: 5px;
	padding: 5px;
}
#eventcol .eventbox .eventdate {
	color: #243E3C;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #96B8B6;
	background-color: #96B8B6;
	margin: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#eventcol .eventbox .eventtitle {
	font-size: 22px;
	line-height: 28px;
	font-weight: 600;
	color: #243E3C;
	margin: 0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border: 2px solid #96B8B6;
}
#eventcol .eventbox .eventvenue {
	font-size: 16px;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #96B8B6;
	padding-left: 10px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}
#eventcol .eventbox .eventdescr {
	font-size: 16px;
	line-height: 18px;
	margin: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 2px solid #96B8B6;
	font-style: italic;
}
#eventcol .eventbox .eventtix {
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #D9A02A;
	background-color: #243E3C;
	margin-top: 3px;
	margin-bottom: 5px;
	text-align: center;
	padding: 2px;
}
#eventcol .eventbox .subnav a{
	margin-right: 20px;
	margin-left: 20px;
	font-weight: 500;
	color: #243E3C;
	text-decoration: none;
}
#eventcol .eventbox .subnav a:hover {
	color: #FFC;
}

#eventcol .eventbox .subnav {
	background-color: #96B8B6;
	text-align: center;
	padding: 2px;
}

.eventlist {
		font-size: 13px;
padding: 5px;
	width: 900px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #FFF;
	clear: both;
}
.eventlist .eventlistdate {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 140px;
}
.eventlist .eventlisttime {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 60px;
	text-align: right;
}
.eventlist .eventlisttitle {
	padding: 3px;
	float: left;
	max-width: 200px;
	width: 20.4%;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	font-weight: bold;
}
.eventlist .eventlistdescr {
	padding: 3px;
	float: left;
	max-width: 440px;
	width:45%;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
.eventlist .eventlistdatedark {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 140px;
	background-color: #723C84;
}
.eventlist .eventlisttimedark {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 60px;
	text-align: right;
	background-color: #723C84;
}
.eventlist .eventlisttitledark {
	padding: 3px;
	float: left;
	width: 200px;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	font-weight: bold;
	background-color: #723C84;
}
.eventlist .eventlistdescrdark {
	padding: 3px;
	float: left;
	width: 440px;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	background-color: #723C84;
}
.callist {
	font-size: 13px;
	padding: 5px;
	width: 288px;
	margin: 0;
	border: 1px solid #FFF;
	clear: both;
}
.callist .eventlistdate {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 280px;
}
.callist .eventlisttitle {
	padding: 3px;
	float: left;
	width: 280px;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-weight: bold;
	text-align: left;
}
.callist .eventlistdatedark {
	font-weight: normal;
	margin: 0;
	padding: 3px;
	float: left;
	width: 280px;
	background-color: #723C84;
}
.callist .eventlisttitledark {
	padding: 3px;
	float: left;
	width: 280px;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-weight: bold;
	background-color: #723C84;
	text-align: left;
}
#form1 {
	padding: 10px;
}
#form1 table {
	margin: 10px;
	padding: 5px;
	border: 2px solid #96B8B6;
	color: #243E3C;
}
#ridelistbox {
	padding: 5px;
	float: right;
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #243E3C;
}
#ridelistbox h3 {
	font-size: 16px;
	font-weight: 600;
	color: #243E3C;
	text-align: center;
	padding: 2px;
	margin: 0;
}
#ridelistbox .dets {
	font-size: 14px;
	color: #243E3C;
	margin: 0;
	font-weight: 600;
	padding: 0;
}
#ridelistbox .dets a {
	background-color: #BFD5D3;
	display: block;
	float: left;
	color: #243E3C;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 280px;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
}
#ridelistbox .dets a:hover {
	color: #FFC;
	background-color: #96B8B6;
}
